/* IE 7-8 */

.Breadcrumb {
    position: absolute !important; top: -45px !important; left: -225px !important;
    height: 46px !important;
    margin: 0;
}

#WishlistBreadcrumb,
#BrandBreadcrumb {
    left: 20px !important;
}

.Breadcrumb > ul {
    display: inline-block; *display: inline; *zoom: 1;
}
